ТипФайла: "Сценарий"
ДанныеСценария:
    UID: "0d485653-8f22-4400-b0bf-6c3c5c0e393d"
    Имя: "Проверить доступность установки флажка Наборов для номенклатуры с характеристикой в пустой базе. ЗакупкиПродажи"
    Код: "000177992"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    ФункцияСистемы: "Редактирование номенклатуры"
    РазрешеноИспользоватьВДругихФункциях: "Нет"
    НеобратимоМеняетДанные: "Да"
    UIDФункцияСистемы: "691adb91-c663-11ec-a556-005056a5c4e8"
    UIDРазделПроекта: "acc82ea3-0009-11ec-92c5-005056a5c4e8"
    UIDОтветственный: "342076fa-7fae-11e4-a987-005056a5c4e8"
    Публикуется: "Нет"
    ПрофильПользователя: "Администратор"
    УровеньОтчета1: "Редактирование номенклатуры"
    УровеньОтчета2: "Проверка доступности флажка Наборов"
    ОписаниеСценария: ""

ПараметрыСценария:

ТегиСценария:

ВложенныеСценарии:
    - ВложенныеСценарии1:
        UIDВложенныйСценарий: "8c8d96a7-7e1e-4050-ba1d-932228083896"
        ИмяСценария: "Я включаю флажки основных функциональных опций для номенклатуры"

    - ВложенныеСценарии2:
        UIDВложенныйСценарий: "1dea653c-78b2-4d05-8429-a59620ccc649"
        ИмяСценария: "Я проверяю доступность установки флажка Наборов для номенклатуры с характеристикой"


ВызывающиеСценарии:

